## libdevel-stacktrace-perl 1.2600

=== debian/changelog ===
libdevel-stacktrace-perl (1.2600-1) unstable; urgency=low

  * New upstream release

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 16 Oct 2010 10:26:56 +0100

libdevel-stacktrace-perl (1.2500-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Fix affecting Perl 5.8.5 (RT#47900)

  [ Iulian Udrea ]
  * Run dh-make-perl --refresh.
  * debian/control:
    - Add myself as an Uploader.
  * debian/copyright:
    - Update debian/* copyright.
  * debian/rules:
    - Switch to short format.

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Nicholas Bamber ]
  * New upstream release
  * Added myself to Uploaders and upped standards version
  * Refreshed copyright
  * Added debian/source/format
  * Updated Build-Indep dependencies

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 25 Sep 2010 23:10:53 +0100

libdevel-stacktrace-perl (1.2100-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
  * debian/copyright:
    - Add email address for Dave Rolsky
    - Bump copyright year for debian/* files
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.2 (No changes)
    - Slightly modify synopsis

 -- Nathan Handler <nhandler@ubuntu.com>  Thu, 02 Jul 2009 21:08:24 +0000

libdevel-stacktrace-perl (1.2000-1) unstable; urgency=low

  * New upstream release
  * debian/control 
    + set debhelper and compat version to 7
    + add myself to uploaders
    + add ${misc:Depends} to Depends field
    + remove libmodule-build-perl from B-D, dh7 prefer MakeMaker
  * debian/rules 
    + convert to dh7 using dh-make-perl -R
    + re-add IS_MAINTAINER to enable more tests
  * debian/copyright - convert it to (new)version

 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 28 Oct 2008 17:35:17 -0600

libdevel-stacktrace-perl (1.1902-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Jul 2008 17:33:07 +0200

libdevel-stacktrace-perl (1.1901-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: add upstream source location.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jun 2008 21:15:19 +0200

libdevel-stacktrace-perl (1.18-1) unstable; urgency=low

  * New upstream release (closes: #473601).
  * Take over for the Debian Perl Group with maintainer's permission.
    (cf. #473601)
  * debian/control:
    - added: Vcs-Svn field (source stanza); Vcs-Browser field (source
      stanza); Homepage field (source stanza)
    - changed: Maintainer set to Debian Perl Group <pkg-perl-
      maintainers@lists.alioth.debian.org> (was: Ivan Kohler <ivan-
      debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to Uploaders
    - added: /me to Uploaders
    - added: libmodule-build-perl to build dependencies
    - added: libtest-pod-perl, libtest-pod-coverage-perl to build
      dependencies to enable additional tests
    - moved: perl to Build-Depends-Indep.
  * Add debian/watch.
  * debian/copyright: update years of copyright and mention Debian Perl
    Group.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 5.
  * debian/rules:
    - update with dh-make-perl's help
    - don't install README any more (text version of the POD documentation)

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 31 Mar 2008 21:09:21 +0200

libdevel-stacktrace-perl (1.11-1) unstable; urgency=low

  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Aug 2004 20:22:43 -0700

libdevel-stacktrace-perl (1.04-1) unstable; urgency=low

  * New upstream version (closes: Bug#213580, Bug#202697)
  * Remove spurious README.Debian
  * Add license boilerplate to debian/copyright
  * Change section from interpreters to perl
  * debhelper v4
  * Fix binary-arch vs binary-indep inherited from old bogus dh-make-perl
    rules file

 -- Ivan Kohler <ivan-debian@420.am>  Wed,  1 Oct 2003 04:43:49 -0700

libdevel-stacktrace-perl (0.9-1) unstable; urgency=low

  * Initial Release (closes: Bug#152854).

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 13 Jul 2002 07:48:26 -0700

Local variables:
mode: debian-changelog
End:
