## libdevel-stacktrace-perl 1.2700

=== debian/changelog ===
libdevel-stacktrace-perl (1.2700-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Dominic Hargreaves <dom@earth.li>  Sun, 31 Jul 2011 15:37:13 +0100

libdevel-stacktrace-perl (1.2700-1) unstable; urgency=low

  * New upstream release
  * Updated copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 18 Jan 2011 21:13:27 +0000
