=== debian/control ===
Source: libdevel-stacktrace-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.10.1) | libtest-simple-perl (>= 0.88), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
 gregor herrmann <gregoa@debian.org>, Rene Mayorga <rmayorga@debian.org>,
 Nathan Handler <nhandler@ubuntu.com>, Iulian Udrea <iulian@ubuntu.com>,
 Nicholas Bamber <nicholas@periapt.co.uk>,
 Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Devel-StackTrace/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdevel-stacktrace-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdevel-stacktrace-perl/

Package: libdevel-stacktrace-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module containing stack trace and stack trace frame objects
 The Devel::StackTrace module contains two classes, Devel::StackTrace
 and Devel::StackTraceFrame.  The goal of this object is to encapsulate
 the information that can found through using the caller() function, as
 well as providing a simple interface to this data.
 .
 The Devel::StackTrace object contains a set of Devel::StackTraceFrame
 objects, one for each level of the stack.  The frames contain all the
 data available from caller() as of Perl 5.6.0 though this module still
 works with 5.00503.
 .
 This code was created to support the Exception::Class::Base class
 (part of Exception::Class) but may be useful in other contexts.
