## libdevel-stacktrace-perl 1.3000

=== debian/changelog ===
libdevel-stacktrace-perl (1.3000-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Xavier Guimard ]
  * Imported Upstream version 1.3000
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update description (Closes: #679900)

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 30 Dec 2012 18:13:41 +0100
