=== debian/control ===
Source: libdevel-stacktrace-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           gregor herrmann <gregoa@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Nathan Handler <nhandler@debian.org>,
           Iulian Udrea <iulian@ubuntu.com>,
           Nicholas Bamber <nicholas@periapt.co.uk>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-stacktrace-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-stacktrace-perl.git
Homepage: http://search.cpan.org/dist/Devel-StackTrace/

Package: libdevel-stacktrace-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module containing stack trace and related objects
 The Devel::StackTrace module contains two classes, Devel::StackTrace
 and Devel::StackTraceFrame.  The goal of this object is to encapsulate
 the information that can found through using the caller() function, as
 well as providing a simple interface to this data.
 .
 The Devel::StackTrace object contains a set of Devel::StackTraceFrame
 objects, one for each level of the stack. The frames contain all the
 data available from caller().
