=== debian/watch ===
version=3
# manage different changes that upstream made to versioning
# 
opts="uversionmangle=s/\.(\d\d\d)$/.${1}0/;s/\.(\d\d)$/.${1}00/;s/\.(\d)$/.${1}000/" \
http://search.cpan.org/dist/Devel-StackTrace/  .+/Devel-StackTrace-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
