## libdevel-stacktrace-perl 1.3400

=== debian/changelog ===
libdevel-stacktrace-perl (1.3400-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jun 2014 14:44:12 +0200

libdevel-stacktrace-perl (1.3200-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 May 2014 22:13:39 +0200

libdevel-stacktrace-perl (1.3100-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Feb 2014 16:06:43 +0100
