=== debian/control ===
--- 
+++ 
@@ -5,16 +5,15 @@
            Rene Mayorga <rmayorga@debian.org>,
            Nathan Handler <nhandler@debian.org>,
            Iulian Udrea <iulian@ubuntu.com>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-stacktrace-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-stacktrace-perl.git
-Homepage: http://search.cpan.org/dist/Devel-StackTrace/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-stacktrace-perl.git
+Homepage: https://metacpan.org/release/Devel-StackTrace
 
 Package: libdevel-stacktrace-perl
 Architecture: all
