## libdevel-stacktrace-perl 2.0000

=== debian/changelog ===
libdevel-stacktrace-perl (2.0000-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 2.0000
  * Declare compliance with Debian policy 3.9.6
  * Set debhelper >= 9
  * Add autopkgtest-pkg-perl
  * Update upstream copyright

  [ gregor herrmann ]
  * Add debian/NEWS, mentioning incompatible changes.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 03 Aug 2015 11:14:39 -0300
