=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
            Iulian Udrea <iulian@ubuntu.com>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-stacktrace-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-stacktrace-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-stacktrace-perl.git
 Homepage: https://metacpan.org/release/Devel-StackTrace
