## libdevel-stacktrace-perl 2.0100

=== debian/changelog ===
libdevel-stacktrace-perl (2.0100-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 2.0100
  * d/u/metada: update repository's urls
  * debian/copyright: update years of upstream copyright
  * debian/copyright: update years of Debian packaging copyright
  * Declare compliance with Debian policy 3.9.7
  * Add build dependency on libtest-simple-perl (>= 0.96)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 13 Mar 2016 23:12:28 -0300
