=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Build-Depends-Indep: perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+                     perl
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-stacktrace-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-stacktrace-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-stacktrace-perl.git
 Homepage: https://metacpan.org/release/Devel-StackTrace
 
 Package: libdevel-stacktrace-perl
@@ -29,4 +30,3 @@
  The Devel::StackTrace object contains a set of Devel::StackTraceFrame
  objects, one for each level of the stack. The frames contain all the
  data available from caller().
-
