## libdevel-stacktrace-perl 2.0200

=== debian/changelog ===
libdevel-stacktrace-perl (2.0200-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Iulian Udrea from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  * Import upstream version 2.0200.
  * Update debian/upstream/metadata.
  * Installe new upstream CONTRIBUTING file.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Remove build-dep satisfied in oldstable.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2016 23:26:46 +0100
