=== debian/control ===
--- 
+++ 
@@ -2,17 +2,13 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
            gregor herrmann <gregoa@debian.org>,
-           Rene Mayorga <rmayorga@debian.org>,
-           Nathan Handler <nhandler@debian.org>,
-           Iulian Udrea <iulian@ubuntu.com>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
-                     perl
-Standards-Version: 3.9.7
+Build-Depends-Indep: perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-stacktrace-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-stacktrace-perl.git
 Homepage: https://metacpan.org/release/Devel-StackTrace
