## libdevel-stacktrace-perl 2.0300

=== debian/changelog ===
libdevel-stacktrace-perl (2.0300-1) unstable; urgency=medium

  * Import upstream version 2.0300.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Nov 2017 19:25:31 +0100
