=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
            gregor herrmann <gregoa@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-stacktrace-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-stacktrace-perl.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-stacktrace-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-stacktrace-perl.git
 Homepage: https://metacpan.org/release/Devel-StackTrace
 
 Package: libdevel-stacktrace-perl
