## libdevel-stacktrace-perl 2.0500

=== debian/changelog ===
libdevel-stacktrace-perl (2.0500-1) unstable; urgency=medium

  * Import upstream version 2.0500.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 23:19:04 +0100
