=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-stacktrace-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-stacktrace-perl.git
 Homepage: https://metacpan.org/release/Devel-StackTrace
+Rules-Requires-Root: no
 
 Package: libdevel-stacktrace-perl
 Architecture: all
